<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Big Girls</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Big-Girls-1/digital-comic/876727</Web>
  <Summary>When men become giant monsters hellbent on destroying the world, only girls can stop them—BIG GIRLS. Meet Ember—she writes poetry, loves to read, and she’s a 300-foot-tall full-time monster killer! She and the other big girls are all that stand in the way of our world’s complete annihilation! Critically acclaimed artist JASON HOWARD (TREES) takes full creative control as the writer and artist of a tale that’s a cross between JOHN WICK and GODZILLA by way of HBO’s GIRLS.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876727]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
